Subject: Seeking feedback on I-D "Extension to LDP-VPLS for E-Tree Using Two PW" new revision

From: "Daniel Cohn" <[email-masked]>
Date: Mon, 23 May 2011 20:28:49 +0300

Hi L2VPNers,

We (the authors) uploaded a new revision of the "Extension to LDP-VPLS
for E-Tree Using Two PW" at
http://tools.ietf.org/id/draft-ram-l2vpn-ldp-vpls-etree-2pw-02.txt

The main change from the previous revision is the use of new interface
parameters TLVs (VSI E-Tree type and VSI E-Tree identifier) to identify
root and leaf PWs, rather than defining new PW types. This is a result
from feedback we received when we presented the draft at IETF 80.

We are seeking more feedback from the mailing list, and would be
grateful if you could review the document and post comments on the
mailing list or directly to the authors.

Regards,

Daniel